.custom #middlecontent {width:590px;}
.custom #header{width:100%;}
@media screen and (min-width:769px){
.custom #middlecontent {width:590px;}
.custom #header{width:1000px; margin:0px auto 0px auto; }
/* #searchheader {display:none;} */
/* .custom #navbar{width:990px; margin:0px auto 0px auto; } */
}

@media screen and (min-width:481px) and (max-width:768px) {

/* .custom #main {width:100%  !important; margin:0 !important;} */
.custom #header, .custom #footer{ width:100% !important;}

#header-middle, #navbar .right{display:none;}
#navbar .left{float:none;}
#searchheader{ display:inherit; }

/* .custom #navbar{width:100%;   padding:0;   border-bottom-left-radius: 0; border-bottom-right-radius: 0; -moz-border-radius-bottomleft:0; -moz-border-radius-bottomright:0; } 
.ssf-blue{display: block; width:100%; margin:0;  height:40px;  }
.ssf-blue li {float: left; font-size:1.3em; text-transform:none; font-weight:bold; background:#FFF url(images/navbg.gif) repeat-x; } */



#sidebar, .custom #sidebar{display:none;}

.custom #middlecontent, #middlecontent { margin:0;border:none; padding:10px 2%; width:96% !important; } 
#middlecontent h1{ margin:-10px -2% 20px -2%; }	 
.breadcrumb{ margin:0 0 15px 0;  }
#header-right{float:right; padding:10px 10px 10px 40px;}
#topfooter .footerwidget{width:47%; }

}

@media screen and (min-width: 1px) and (max-width:480px){

.custom #main {width:100% !important}

.custom #header, .custom #footer{ width:100%; !important}


#navbar .left{float:none;}
#searchheader{ display:inherit; width:300px;margin-top: 0px;}
#searchheader .topsearchinput{width:244px;}  

#header{ padding-bottom:10px;}
#header-left{  margin-top: -38px;width:100%;/*  padding:15px 0 15px 0; */ text-align:center; }
#header-middle{display:none !important; width:0px !important; }
#header-right{ display:none;}

#sidebar, .custom #sidebar{display:none;}

.custom #middlecontent, #middlecontent{width:96%  !important;  padding:10px 2% 25px 2%; border:0; margin:0; }
#middlecontent h1{ margin:-10px -1.25% 20px -1.25%; }	 
.breadcrumb{ margin:0 0 15px 0;  }

#middlecontent { font-size:12px;}	


#topfooter .footerwidget{width:97%; }

#navbar{ background:#0099FF url(images/navigation.gif) repeat-x;}
.js #nav { display: none; }
.js .selectnav { display: block; }
.js .selectnav { display: block; width:95%; margin:7px 2.5%; padding:3px 10px; font-size:1.3em; font-weight:bold; color:#000;  border:1px solid #999; }

.featured .left{ width:80%; float:none; margin:0 auto;  }
.featured .right{float:none; width:90%; padding-top:10px; margin:0 auto;}
.featured .right .usa{float:none; margin:5px auto; padding:4px; clear:both; }

.topreview {padding:10px 0;}
.reviewinfo .block{ width:47%; margin:5px 1.5%; }

.reviewleft{ float:none; width:100%; margin:0; padding:10px 0;  }
.reviewright{ float:none; margin:0;width:97%; padding:10px 1.5% 5px 1.5%; }

.hideme{display:none;}
.custom #navbar{width:100%;  background:none; border:none; padding:0;   border-bottom-left-radius: 0; border-bottom-right-radius: 0; -moz-border-radius-bottomleft:0; -moz-border-radius-bottomright:0; } 
#navbar .left{float:none;}

.ssf-blue{display: block;  margin:0;    }
.ssf-blue, .ssf-blue ul {line-height: 24px; margin:0; padding:0; list-style: none;  background:none; }
.ssf-blue li {float: left; width:100%; font-size:1.4em; text-transform:none; font-weight:bold; background:#FFF url(images/btnbg.jpg) repeat-x; margin:0 0 6px 0; }
.ssf-blue li a,.ssf-blue li a:visited {color:#111; display:block; padding:8px 13px 8px 20px; background:#FFF url(images/btnbg.jpg) repeat-x; /* border-bottom:1px solid #999; */ /* width:100%; */}
.ssf-blue li a:hover, .ssf-blue li a:active {color:#009900; background:url('images/btnbg.jpg'); }	
.ssf-blue li.current-menu-item a, .ssf-blue li.current-menu-parent a {background:#F5F5F5; color:#009900;}
.ssf-blue li.current-menu-item, .ssf-blue li.current-menu-parent {background:#F5F5F5; color:#009900;}
.ssf-blue li.current-menu-item a:hover, .ssf-blue li.current-menu-parent a:hover {background:#F5F5F5; color:#666;}	
.ssf-blue li.dropdn{ background:none; text-indent:10px;}
#nav li li, #nav li ul{display: none; }
.rightreview{float:none;margin:0 0 25px 0;  width:99%;}
.reviewinfoleft { float:none; margin:0 0 25px 0;  width:99%; }
.reviewinfo { float:none; margin:0 0 25px 0;  width:99%;clear:both; }
.reviewprosright { float:none; margin:0 0 25px 0;  width:99%; }
.leftBox{float:none; margin:0 0 25px 0;  width:99%;}
.reviewinfo { float:none; margin:0 0 25px 0;  width:99%; }
.featured .title {   float: left; margin-left: 156px; margin-top: -68px;}
.buttonsReview {   clear: both; float: left; margin: -196px auto -100px 7px;overflow: hidden;width: 180px;}
.slider{ left: 35px !important; overflow: hidden!important; position: relative!important; visibility: visible!important;  width: 179px!important;  z-index: 2!important;}
.emailtxt{ margin-top: 10px !important;float: left!important;margin-left: 0!important;}
.emailtxt input {   margin-left: 4px;    margin-top: -16px;width: 192px;}
.submitPromotion{float:left; margin-top: 10px;margin-left: 13px;}
.submitPromotion input {   margin-left: 4px;    margin-top: -10px;width: 192px;}
.jackpot_table{ wdith:97% !important;}
#casino_name,#software_name{display:none;}
.myButton{font-size:11px !important;padding:3px !important;}
.leftBox{width:95% !important;margin:0px !important;}
.ngg-slideshow,.ngg-imagebrowser {
   	width:95% !important;
}
/* .next{cursor: pointer !important; float: right !important; padding-right: 42px !important;  padding-top: 60px !important; }
.prev{cursor: pointer !important;float: left !important; padding-left: 29px !important;padding-top: 60px !important;} */
}